FreeBSD : bind -- multiple vulnerabilities (a8ec4db7-a398-11e5-85e9-14dae9d210b8)

This script is Copyright (C) 2015-2017 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

ISC reports :

Named is potentially vulnerable to the OpenSSL vulnerability described
in CVE-2015-3193.

Incorrect reference counting could result in an INSIST failure if a
socket error occurred while performing a lookup. This flaw is
disclosed in CVE-2015-8461. [RT#40945]

Insufficient testing when parsing a message allowed records with an
incorrect class to be be accepted, triggering a REQUIRE failure when
those records were subsequently cached. This flaw is disclosed in
CVE-2015-8000. [RT #40987]

See also :

http://www.nessus.org/u?06404c1c
http://www.nessus.org/u?b6276ea6
http://www.nessus.org/u?076d928a
http://www.nessus.org/u?490ef0d0

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.1
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:C)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 87387 ()

Bugtraq ID:

CVE ID: CVE-2015-3193
CVE-2015-8000
CVE-2015-8461

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now